#!/usr/bin/perl

$customertext = 'odder-campingcenter.dk';
$result{'Bytes'}="sum(size)";
$result{'Hits'}="count(hitid)";
$customer_clause =" CustomerID = (select customerid from customer
     where Customertext='$customertext')";
$result_pr{'Day'} = 

print "select $result{'Hits'} from hit
